<link rel="stylesheet" href="pdf.css">

<body>
    <div class="page">
        <div class="intro">
            <div class="intro__logo">
                <img src="./img/footer2__logo.png" alt="">
            </div>
            <div class="intro__content">
                BÁO CÁO TỔNG QUAN<br>
                TÀI KHOẢN QUẢNG CÁO GOOGLE
            </div>
            <div class="intro__id">
                ID: 123456789
            </div>
            <div class="intro__email">
                Email: email
            </div>
            <div class="intro__scores report__bgreen report__twhite">
                100%
            </div>
            <div class="intro__review report2__evaluate report2__table-orange" style="margin-top: 15px;">
                RẤT TỐT
            </div>
            <div style="text-align: center;display: inline-block;margin-top: 15px;">
                <ul class="intro__table">
                    <li>
                        <div class="report2__table-icon report2__table-red"
                            style="float:left;margin-top: 3.5px;margin-right:10px;margin-left:10px;"></div> Nghiêm trọng
                    </li>
                    <li>
                        <div class="report2__table-icon report2__table-orange"
                            style="float:left;margin-top: 3.5px;margin-right:10px;margin-left:10px;"></div> Nguy hiểm
                    </li>
                    <li>
                        <div class="report2__table-icon report2__table-violet"
                            style="float:left;margin-top: 3.5px;margin-right:10px;margin-left:10px;"></div> Cảnh báo
                    </li>
                    <li>
                        <div class="report2__table-icon report2__table-blue"
                            style="float:left;margin-top: 3.5px;margin-right:10px;margin-left:10px;"></div> Tốt
                    </li>
                    <li>
                        <div class="report2__table-icon report2__table-green"
                            style="float:left;margin-top: 3.5px;margin-right:10px;margin-left:10px;"></div> Rất tốt
                    </li>
                </ul>
                <div class="clearfix"></div>
            </div>
            <!-- <div class="report2__table">
                <div class="report2__table-col">
                    <div class="report2__table-icon report2__table-red"></div>
                    <div class="report2__table-text">Nghiêm trọng</div>
                </div>
                <div class="report2__table-col">
                    <div class="report2__table-icon report2__table-orange"></div>
                    <div class="report2__table-text">Nguy hiểm</div>
                </div>
                <div class="report2__table-col">
                    <div class="report2__table-icon report2__table-violet"></div>
                    <div class="report2__table-text">Cảnh báo</div>
                </div>
                <div class="report2__table-col">
                    <div class="report2__table-icon report2__table-blue"></div>
                    <div class="report2__table-text">Tốt</div>
                </div>
                <div class="report2__table-col">
                    <div class="report2__table-icon report2__table-green"></div>
                    <div class="report2__table-text">Rất tốt</div>
                </div>
            </div> -->
        </div>
    </div>

    <div class="page">
        <div class="report">
            <div class="report__header">
                <div class="report__o">
                    <div class="report__title">
                        Điểm chất lượng trung bình
                    </div>
                    <div class="report__content">
                        Điểm chất lượng cao sẽ giúp bạn có được thứ hạng tốt hơn và giá thầu rẻ hơn. Hãy theo dõi biểu
                        đồ
                        dưới đây và loại bỏ các từ khoá có điểm chất lượng thấp.
                    </div>
                </div>
                <div class="report__t">
                    <div class="report__percent report__bgreen report__twhite">
                        100%
                    </div>
                </div>
                <div class="clearfix"></div>
            </div>
            <div class="report__header">
                <div class="report__o">
                    <div class="report__title">
                        Điểm chất lượng trung bình
                    </div>
                    <div class="report__content">
                        Điểm chất lượng cao sẽ giúp bạn có được thứ hạng tốt hơn và giá thầu rẻ hơn. Hãy theo dõi biểu
                        đồ
                        dưới đây và loại bỏ các từ khoá có điểm chất lượng thấp.
                    </div>
                </div>
                <div class="report__t">
                    <div class="report__percent report__bgreen report__twhite">
                        100%
                    </div>
                </div>
                <div class="clearfix"></div>
            </div>
            <div class="report__body">
                <table>
                    <tbody>
                        <tr>
                            <td>
                                Chiến dịch
                            </td>
                            <td>
                                Nhóm
                            </td>
                            <td>
                                Chuyển đổi
                            </td>
                            <td>
                                Chi phí
                            </td>
                            <td>
                                Đánh giá
                            </td>
                        </tr>
                        <tr>
                            <td>
                                Chiến dịch A
                            </td>
                            <td>
                                Nhóm B
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td class="report__tgreen">
                                BAD
                            </td>
                        </tr>
                        <tr>
                            <td>
                                Chiến dịch A
                            </td>
                            <td>
                                Nhóm B
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                BAD
                            </td>
                        </tr>
                        <tr>
                            <td>
                                Chiến dịch A
                            </td>
                            <td>
                                Nhóm B
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                BAD
                            </td>
                        </tr>
                        <tr>
                            <td>
                                Chiến dịch A
                            </td>
                            <td>
                                Nhóm B
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                BAD
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <div class="report__footer">
                <div class="report__title">
                    Gợi ý:
                </div>
                <ul>
                    <li>Đối với các từ khoá có điểm chất lượng thấp hãy cân nhắc việc tạm dừng chúng lại. Lưu ý rằng,
                        điểm chất lượng chỉ có tính tương đối nhằm đánh giá sự phù hợp và trải nghiệm người dùng đối với
                        quảng cáo
                    </li>
                </ul>
            </div>
        </div>

    </div>

    <div class="page">
        <div class="report">
            <div class="report__header">
                <div class="report__title">
                    Cài đặt chuyển đổi
                </div>
                <div class="report__content">
                    Chuyển đổi là hành vi của khách hàng xảy ra trên trang web và đem lại giá trị cho nhà quảng cáo. Cài
                    đặt chuyển đổi giúp cho bạn đo lường hiệu quả từ các chiến dịch một cách rõ ràng hơn.
                </div>
                <div class="report__percent report__bgreen report__twhite">
                    100%
                </div>
            </div>
            <div class="report__body">
                <table>
                    <tbody>
                        <tr>
                            <td>
                                Tên chiến dịch
                            </td>
                            <td>
                                Số chuyển đổi
                            </td>
                            <td>
                                Chi phí chiến dịch
                            </td>

                        </tr>
                        <tr>
                            <td>
                                Youtube - Display
                            </td>
                            <td>
                                427
                            </td>
                            <td>
                                9.903.890đ

                            </td>
                        </tr>
                        <tr>
                            <td>
                                Youtube - Display
                            </td>
                            <td>
                                427
                            </td>
                            <td>
                                9.903.890đ

                            </td>
                        </tr>
                        <tr>
                            <td>
                                Youtube - Display
                            </td>
                            <td>
                                427
                            </td>
                            <td>
                                9.903.890đ

                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <div class="report__footer">
                <div class="report__title">
                    Gợi ý:
                </div>
                <ul>
                    <li>Để cải thiện chuyển đổi, cân nhắc việc sử dụng các chiến lược giá thầu tự động
                    </li>
                    <li>Tối đa hoá chuyển đổi
                    </li>
                    <li>CPA mục tiêu
                    </li>
                    <li>CPC nâng cao
                    </li>
                    <li>Hoặc đơn giản hơn, bạn hãy giảm ngân sách hoặc tạm dừng các chiến dịch đang có phát sinh chi
                        tiêu nhưng chưa có chuyển đổi
                    </li>
                </ul>
            </div>
        </div>

    </div>

    <div class="page">
        <div class="report">
            <div class="report__header">
                <div class="report__title">
                    DIỄN BIẾN CTR so với CTR TRUNG BÌNH 30 NGÀY VỪA QUA
                </div>
                <div class="report__content">
                    CTR - CLICK THROUGH RATE - Tỉ lệ nhấp chuột trên hiển thị là chỉ số đánh giá sự thu hút của mẫu
                    quảng cáo đối với khách hàng tiềm năng. Dưới đây là bảng so sánh CTR từ khoá của bạn với CTR trung
                    bình trong 30 ngày vừa qua

                </div>
                <div class="report__percent report__bgreen report__twhite">
                    100%
                </div>
            </div>
            <div class="report__body">
                <table>
                    <tbody>
                        <tr>
                            <td>
                                Chiến dịch
                            </td>
                            <td>
                                Nhóm
                            </td>
                            <td>
                                Chuyển đổi
                            </td>
                            <td>
                                Chi phí
                            </td>
                            <td>
                                Đánh giá
                            </td>
                        </tr>
                        <tr>
                            <td>
                                Chiến dịch A
                            </td>
                            <td>
                                Nhóm B
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td class="report__tgreen">
                                BAD
                            </td>
                        </tr>
                        <tr>
                            <td>
                                Chiến dịch A
                            </td>
                            <td>
                                Nhóm B
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                BAD
                            </td>
                        </tr>
                        <tr>
                            <td>
                                Chiến dịch A
                            </td>
                            <td>
                                Nhóm B
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                BAD
                            </td>
                        </tr>
                        <tr>
                            <td>
                                Chiến dịch A
                            </td>
                            <td>
                                Nhóm B
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                BAD
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <div class="report__footer">
                <div class="report__title">
                    Gợi ý:
                </div>
                <ul>
                    <li>Để tăng CTR, bạn có thể làm các bước sau:
                    </li>
                    <li>Thay thông điệp quảng cáo hấp dẫn hơn
                    </li>
                    <li>Viết mẫu quảng cáo phù hợp cho từng nhóm từ khoá cụ thể
                    </li>
                    <li>Phủ định truy vấn tìm kiếm không chính xác
                    </li>
                    <li>Kiểm tra các nhắm mục tiêu: thời gian, vị trí địa lý, nhân khẩu học, ...
                    </li>
                </ul>
            </div>
        </div>

    </div>

    <div class="page">
        <div class="report">
            <div class="report__header">
                <div class="report__title">
                    DIỄN BIẾN CPC so với CPC TRUNG BÌNH 30 VỪA QUA
                </div>
                <div class="report__content">
                    CPC trung bình là số tiền trung bình bạn phải trả cho Google mỗi lần người dùng click vào mẫu quảng
                    cáo. CPC trung bình là 1 giá trị để đánh giá chất lượng của quảng cáo được thể hiện trong công thức
                    tính Ad Rank:
                    AD RANK = CPC TỐI ĐA * ĐIỂM CHẤT LƯỢNG * ĐỊNH DẠNG QUẢNG CÁO

                </div>
                <div class="report__percent report__bgreen report__twhite">
                    100%
                </div>
            </div>
            <div class="report__body">
                <table>
                    <tbody>
                        <tr>
                            <td>
                                Chiến dịch
                            </td>
                            <td>
                                Nhóm
                            </td>
                            <td>
                                Chuyển đổi
                            </td>
                            <td>
                                Chi phí
                            </td>
                            <td>
                                Đánh giá
                            </td>
                        </tr>
                        <tr>
                            <td>
                                Chiến dịch A
                            </td>
                            <td>
                                Nhóm B
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td class="report__tgreen">
                                BAD
                            </td>
                        </tr>
                        <tr>
                            <td>
                                Chiến dịch A
                            </td>
                            <td>
                                Nhóm B
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                BAD
                            </td>
                        </tr>
                        <tr>
                            <td>
                                Chiến dịch A
                            </td>
                            <td>
                                Nhóm B
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                BAD
                            </td>
                        </tr>
                        <tr>
                            <td>
                                Chiến dịch A
                            </td>
                            <td>
                                Nhóm B
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                BAD
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <div class="report__footer">
                <div class="report__title">
                    Gợi ý:
                </div>
                <ul>
                    <li>Bạn có thể giảm CPC trung bình bằng một số phương pháp sau:
                    </li>
                    <li>Phủ định truy vấn tìm kiếm không liên quan
                    </li>
                    <li>Viết mẫu quảng cáo phù hợp cho từng nhóm từ khóa cụ thể
                    </li>
                    <li>Lựa chọn vị trí phù hợp cho từ loại từ khóa để tiết kiệm chi phí
                    </li>
                    <li>Nâng cao điểm chất lượng
                    </li>
                </ul>
            </div>
        </div>

    </div>

    <div class="page">
        <div class="report">
            <div class="report__header">
                <div class="report__title">
                    DIỄN BIẾN CONVERSION so với CONVERSION TRUNG BÌNH 30 NGÀY VỪA QUA
                </div>
                <div class="report__content">
                    Conversion ( chuyển đổi ) là những hành động được xác định là có giá trị của người dùng trên website
                    của bạn. Đây là số liệu trực quan nhất để đánh giá tính hiệu quả của hoạt động quảng cáo.
                </div>
                <div class="report__percent report__bgreen report__twhite">
                    100%
                </div>
            </div>
            <div class="report__body">
                <table>
                    <tbody>
                        <tr>
                            <td>
                                Chiến dịch
                            </td>
                            <td>
                                Nhóm
                            </td>
                            <td>
                                Chuyển đổi
                            </td>
                            <td>
                                Chi phí
                            </td>
                            <td>
                                Đánh giá
                            </td>
                        </tr>
                        <tr>
                            <td>
                                Chiến dịch A
                            </td>
                            <td>
                                Nhóm B
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td class="report__tgreen">
                                BAD
                            </td>
                        </tr>
                        <tr>
                            <td>
                                Chiến dịch A
                            </td>
                            <td>
                                Nhóm B
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                BAD
                            </td>
                        </tr>
                        <tr>
                            <td>
                                Chiến dịch A
                            </td>
                            <td>
                                Nhóm B
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                BAD
                            </td>
                        </tr>
                        <tr>
                            <td>
                                Chiến dịch A
                            </td>
                            <td>
                                Nhóm B
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                BAD
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <div class="report__footer">
                <div class="report__title">
                    Gợi ý:
                </div>
                <ul>
                    <li>Một số phương pháp để gia tăng số chuyển đổi:
                    </li>
                    <li>Thêm từ khóa
                    </li>
                    <li>Cải thiện trải nghiệm trang đích, thêm call to action
                    </li>
                    <li>Kiểm tra các nhắm mục tiêu: thời gian, vị trí địa lý, nhân khẩu học, …
                    </li>
                </ul>
            </div>
        </div>

    </div>

    <div class="page">
        <div class="report">
            <div class="report__header">
                <div class="report__title">
                    DIỄN BIẾN CPA so với CPA TRUNG BÌNH 30 NGÀY VỪA QUA
                </div>
                <div class="report__content">
                    CPA trung bình là số tiền trung bình bạn phải trả cho Google cho mỗi lượt chuyển đổi bạn nhận được
                    thông qua quảng cáo được phân phối thông qua các nền tảng của Google. Dưới đây là bảng so sánh CPA
                    trung bình của bạn so với cpa trung bình trong 30 ngày vừa qua
                </div>
                <div class="report__percent report__bgreen report__twhite">
                    100%
                </div>
            </div>
            <div class="report__body">
                <table>
                    <tbody>
                        <tr>
                            <td>
                                Chiến dịch
                            </td>
                            <td>
                                Nhóm
                            </td>
                            <td>
                                Chuyển đổi
                            </td>
                            <td>
                                Chi phí
                            </td>
                            <td>
                                Đánh giá
                            </td>
                        </tr>
                        <tr>
                            <td>
                                Chiến dịch A
                            </td>
                            <td>
                                Nhóm B
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td class="report__tgreen">
                                BAD
                            </td>
                        </tr>
                        <tr>
                            <td>
                                Chiến dịch A
                            </td>
                            <td>
                                Nhóm B
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                BAD
                            </td>
                        </tr>
                        <tr>
                            <td>
                                Chiến dịch A
                            </td>
                            <td>
                                Nhóm B
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                BAD
                            </td>
                        </tr>
                        <tr>
                            <td>
                                Chiến dịch A
                            </td>
                            <td>
                                Nhóm B
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                2.500đ
                            </td>
                            <td>
                                BAD
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <div class="report__footer">
                <div class="report__title">
                    Gợi ý:
                </div>
                <ul>
                    <li>Một số phương pháp để giảm CPA trung bình:
                    </li>
                    <li>Thêm từ khóa
                    </li>
                    <li>Phủ định truy vấn tìm kiếm không chính xác
                    </li>
                    <li>Cải thiện trải nghiệm trang đích, thêm call to action
                    </li>
                    <li>Kiểm tra các nhắm mục tiêu: thời gian, vị trí địa lý, nhân khẩu học, …
                    </li>
                    <li>Sử dụng Smart Bidding
                    </li>

                </ul>
            </div>
        </div>

    </div>

    <div class="page">
        <div class="report">
            <div class="report__header">
                <div class="report__title">
                    LÃNG PHÍ NGÂN SÁCH
                </div>
                <div class="report__content">
                    Hãy tiết kiệm 12.322.069 vnd cho mình bằng cách giảm giá thầu hoặc tắt các từ khóa sau.
                </div>
                <div class="report__percent report__bgreen report__twhite">
                    100%
                </div>
            </div>
            <div class="report__body">
                <table>
                    <tbody>
                        <tr>
                            <td>
                                Từ khoá
                            </td>
                            <td>
                                Số chuyển đổi
                            </td>
                            <td>
                                Chi phí từ khoá
                            </td>
                            <td>
                                CTR
                            </td>

                        </tr>
                        <tr>
                            <td>
                                niềng răng hô
                            </td>
                            <td>
                                0
                            </td>
                            <td>
                                16.188đ
                            </td>
                            <td>
                                1,30%

                            </td>

                        </tr>
                        <tr>
                            <td>
                                niềng răng hô
                            </td>
                            <td>
                                0
                            </td>
                            <td>
                                16.188đ
                            </td>
                            <td>
                                1,30%

                            </td>

                        </tr>
                        <tr>
                            <td>
                                niềng răng hô
                            </td>
                            <td>
                                0
                            </td>
                            <td>
                                16.188đ
                            </td>
                            <td>
                                1,30%

                            </td>

                        </tr>
                    </tbody>
                </table>
            </div>
            <div class="report__footer">
                <div class="report__title">
                    Gợi ý:
                </div>
                <ul>
                    <li>Hãy xem xét giảm giá thầu hoặc tắt các từ khóa này nhằm tránh lãng phí ngân sách. Nếu bạn chưa
                        cài đặt chuyển đổi, hãy thực hiện cài đặt chuyển đổi ngay để đo lường hiệu quả chiến dịch chính
                        xác hơn
                    </li>

                </ul>
            </div>
        </div>

    </div>

    <div class="page">
        <div class="report">
            <div class="report__header">
                <div class="report__title">
                    SỬ DỤNG TIỆN ÍCH MỞ RỘNG
                </div>
                <div class="report__content">
                    Sử dụng tiện ích mở rộng sẽ giúp bạn tăng 30% ctr và có giá thầu trung bình rẻ hơn tới 20%. hãy xem
                    báo cáo sau để có điều chỉnh phù hợp cho mình
                </div>
                <div class="report__percent report__bgreen report__twhite">
                    100%
                </div>
            </div>
            <div class="report__body">
                <table>
                    <tbody>
                        <tr>
                            <td>
                                Từ khoá
                            </td>
                            <td>
                                Số chuyển đổi
                            </td>
                            <td>
                                Chi phí từ khoá
                            </td>
                            <td>
                                CTR
                            </td>

                        </tr>
                        <tr>
                            <td>
                                niềng răng hô
                            </td>
                            <td>
                                0
                            </td>
                            <td>
                                16.188đ
                            </td>
                            <td>
                                1,30%

                            </td>

                        </tr>
                        <tr>
                            <td>
                                niềng răng hô
                            </td>
                            <td>
                                0
                            </td>
                            <td>
                                16.188đ
                            </td>
                            <td>
                                1,30%

                            </td>

                        </tr>
                        <tr>
                            <td>
                                niềng răng hô
                            </td>
                            <td>
                                0
                            </td>
                            <td>
                                16.188đ
                            </td>
                            <td>
                                1,30%

                            </td>

                        </tr>
                    </tbody>
                </table>
            </div>
            <div class="report__footer">
                <div class="report__title">
                    Gợi ý:
                </div>
                <ul>
                    <li>
                    </li>

                </ul>
            </div>
        </div>

    </div>

    <div class="page">
        <div class="report">
            <div class="report__header">
                <div class="report__title">
                    SỬ DỤNG TỪ KHOÁ PHỦ ĐỊNH

                </div>
                <div class="report__content">
                    Từ khóa phủ định sẽ giúp bạn quảng cáo trúng đích hơn và tránh được các nhấp chuột lãng phí. việc sử
                    dụng từ khóa phủ định hợp lý sẽ tối ưu ít nhất 15% chi phí quảng cáo
                </div>
                <div class="report__percent report__bgreen report__twhite">
                    100%
                </div>
            </div>
            <div class="report__body">
                <table>
                    <tbody>
                        <tr>
                            <td>
                                Từ khoá
                            </td>
                            <td>
                                Số chuyển đổi
                            </td>
                            <td>
                                Chi phí từ khoá
                            </td>
                            <td>
                                CTR
                            </td>

                        </tr>
                        <tr>
                            <td>
                                niềng răng hô
                            </td>
                            <td>
                                0
                            </td>
                            <td>
                                16.188đ
                            </td>
                            <td>
                                1,30%

                            </td>

                        </tr>
                        <tr>
                            <td>
                                niềng răng hô
                            </td>
                            <td>
                                0
                            </td>
                            <td>
                                16.188đ
                            </td>
                            <td>
                                1,30%

                            </td>

                        </tr>
                        <tr>
                            <td>
                                niềng răng hô
                            </td>
                            <td>
                                0
                            </td>
                            <td>
                                16.188đ
                            </td>
                            <td>
                                1,30%

                            </td>

                        </tr>
                    </tbody>
                </table>
            </div>
            <div class="report__footer">
                <div class="report__title">
                    Gợi ý:
                </div>
                <ul>
                    <li>
                    </li>

                </ul>
            </div>
        </div>

    </div>

    <div class="page">
        <div class="report">
            <div class="report__header">
                <div class="report__title">
                    SỬ DỤNG SMART BIDDING
                </div>
                <div class="report__content">
                    SMART BIDDING sẽ giúp quá trình tối ưu tài khoản của bạn dễ dàng hơn nhờ hệ thống học máy của
                    google. hãy c n nhắc sử dụng các loại chiến lược giá thầu tự động & tính năng đấu giá thông minh của
                    google ads. Điều đó có thể sẽ góp phần làm tăng hiệu quả chiến dịch của bạn

                </div>
                <div class="report__percent report__bgreen report__twhite">
                    100%
                </div>
            </div>
            <div class="report__body">
                <table>
                    <tbody>
                        <tr>
                            <td>
                                Từ khoá
                            </td>
                            <td>
                                Số chuyển đổi
                            </td>
                            <td>
                                Chi phí từ khoá
                            </td>
                            <td>
                                CTR
                            </td>

                        </tr>
                        <tr>
                            <td>
                                niềng răng hô
                            </td>
                            <td>
                                0
                            </td>
                            <td>
                                16.188đ
                            </td>
                            <td>
                                1,30%

                            </td>

                        </tr>
                        <tr>
                            <td>
                                niềng răng hô
                            </td>
                            <td>
                                0
                            </td>
                            <td>
                                16.188đ
                            </td>
                            <td>
                                1,30%

                            </td>

                        </tr>
                        <tr>
                            <td>
                                niềng răng hô
                            </td>
                            <td>
                                0
                            </td>
                            <td>
                                16.188đ
                            </td>
                            <td>
                                1,30%

                            </td>

                        </tr>
                    </tbody>
                </table>
            </div>
            <div class="report__footer">
                <div class="report__title">
                    Gợi ý:
                </div>
                <ul>
                    <li>
                    </li>

                </ul>
            </div>
        </div>

    </div>

    <div class="page">
        <div class="end">
            <div class="end__logo">
                <img src="./img/footer2__logo.png" alt="">
            </div>
            <div class="end__content">
                Truy cập <a href="http://admin.adsngon.com">http://admin.adsngon.com</a> để xem chi tiết báo cáo và được
                chuyên gia tư vấn.
            </div>
        </div>
    </div>
</body>